Pfsense 2.3.1 cannot upgrade or install packages!!! *Please Help*



  • the box is not detecting 2.3.1_5 update as well as not letting me install any packages!!!




    ![putty up.png](/public/imported_attachments/1/putty up.png)
    ![putty up.png_thumb](/public/imported_attachments/1/putty up.png_thumb)